Subject: Re:
From: SNAC-FSU Centre <[email-masked]>
To: Corinne CHARAMOND <[email-masked]>, SNAC-FSU <[email-masked]>
Date: Tue, 11 Sep 2012 16:01:41 +0200

/*?
ha bon ? c'est quoi CAPSAAA, de la DOC? -  sur le principe OK -
  je suis plutôt dispos le lundi, où l'on pourrait faire "secrétariat 
national" et recevoir  dans le journée des invités.
Ici : vu le DRAC (et consort)  hier dans la perspective d'un CT de 
rentrée le 20/09 ;
Nous entrons en récession pour 2013 (effectif menacé et - 3% mini en 
fonctionnement DRAC , - 7% en crédit d'intervention (gel?), -23% sur le 
patrimoine !!! ...
Conférence budgétaire des DRAC à partir du 15 octobre  à suivre ... le 
DRAC ( JC Van Dam) se couche, mais l'affaire de Bourges (Maison de la 
Culture et Archéo) pourrait bien le pousser vers la sortie; à suivre aussi.
AAA+
Ph.B*/

Philippe BRUNET
Technicien de recherche
Chargé des collections archéologiques
DRAC Centre/Service Régional de l'Archéologie
tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Port Prof 06.70.67.60.25

Le 11/09/2012 13:50, Corinne CHARAMOND a écrit :
> Bonjour a tous,
>
> je vous avais évoqué la possibilité de rencontrer des intervenants de 
> CAPSAAA qui travaillent notamment sur l'insertion et le maintien des 
> personnes handicapées au travail.  Pouvez vous par retour me 
> communiquer vos disponibilités pour début octobre.
> Je pense qu'il faudrait au moins bloquer une demi journée, avec 
> présentation de l'association son travail et ses objectifs et ensuite 
> une discussion une possible collaboration au niveau du ministère de la 
> culture et des ses établissements.
>
> Voilà, je vais faire doodle humain...j'attends vos réponses.
>
> Il est possible que ce sujet intéresse d'autres personnes n'hésitez 
> pas me faire des propositions.
>
> Hommages du jours...mais pas de dessert....humour en formule 
> repas...oeuf corse.
>
>
> Corinne Charamond
> 0682835062
>
>
>

-- 
Philippe BRUNET
Secrétaire Général Adjoint du SNAC/FSU
Secrétaire de la Section SNAC/DRAC-Centre
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
Portable 06.70.67.60.25